CentOS 7.6

 ( trey | 2018. december 3., hétfő - 22:33 )

Elérhető a CentOS 7.6-os kiadása. Részletek a kiadási megjegyzések dokumentumban.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Az világos, hogy a v7-en belül számozzák a kiadást, most épp a 6. van soron. Így a letölthető DVD nevének vége 1804 helyett 1810. A csomagok gondolom a rendszeres yum update miatt ugyanazok. (yum-cron sokat segít).

-------------
1.

A leírásban van decl.deprecated is:
"The following packages have been declared deprecated: Python 2, lvm2app, 3DES as part of Python, signtool, sendmail, dmraid, Btrfs filesystem, several rsyslog options, various drivers and others."

Ez azt jelenti, hogy régi (mondjuk 7.3-as telepítés) során felkerült csomagok is 1x lekerülnek majd vagy csak a 7.7-7.10-ben lesznek már nem elérhetőek.

-------------
2.

Van bármi elv, ami miatt a 7.6-tal újra kellene telepítenem egy 7.0 vagy 7.3-as rendszert, vagy valóban elég a yum cron?

-------------

(Remélem érthető kérdéseket tettem fel...:))

Elég csak a yum clean all yum repolist yum -y upgrade 3-as . Nem kell újra telepíteni használhatod a yum-cront is. Azok majd a CentOS 8tól lesznek kukázva. Ha maradsz a 7es ágon ami 2024ig még támogatott akkor a hirtelen változtatásoktól nem kell tartani .

Fedora Rawhide/Centos7, Fedora Ambassador,Translator

Leszamitva, hogy a frissites eltorte a python2-boto3 csomagot (jo, az az epelbol jon, de akkor sem kellene) es magatol ujrainditgat szolgaltatasokat update utan (ugyhogy ha azt tervezed, hogy yum update es majd kesobb ujrainditod a gepet/szolgaltatast akkor erhet kellemetlen meglepetes)

--
http://blog.htmm.hu/

Jól látom, hogy az anyacégtől eltérően nekik van i386-os verziójuk? (Amúgy itt és most a SciLi gyorsabb volt, pedig nekem úgy tűnt, hogy rendszeresen ők vannak lemaradva.)

=====
tl;dr
Egy-két mondatban leírnátok, hogy lehet ellopni egy bitcoin-t?

Igen jól látod. A Springdale Linuxnak van még 32bites kiadása az aktuálisan legfrissebb ágból is.

Fedora Rawhide/Centos7, Fedora Ambassador,Translator

Egyet előre, egyet hátra... A centos is elkurvul már...
Szar a squashfs image. Kickstart-os installnál XFS-re azt mondja, hogy invalid filesystem.

[szerk] Visszaszívom. Csak kellett az új kernel meg új initrd...
--
"Sose a gép a hülye."